RKSHORTEN(3)

NAME
RkShorten - shorten the reading of the current clause

SYNOPSIS
#include <canna/RK.h>
int RkShorten(cxnum)
int cxnum;

DESCRIPTION
RkShorten shortens the reading of the current clause. It does nothing when the reading length is reduced to 0.

RETURN VALUE
This function returns the number of clauses after the change.